﻿/*LAYOUT*/

* { outline: none; }

html, body { height: 100%; }

#maincontainer{ width: 960px; min-height: 100%;	height: auto !important; height: 100%; margin: 0 auto -150px; margin-bottom: 10px;}
#contentwrapper { float: left; width: 100%;  }
#contentcolumn{ margin: 0 180px 0 180px; }
#leftcolumn{ float: left; width: 160px; margin-left: -960px; }
#rightcolumn{ float: left; width: 160px; margin-left: -160px; }
#footer { height: 150px; font-size: 12px; line-height: 1.4em; margin: 0 auto; padding: 30px 0 0 0; width: 960px; clear: left; border-top: 1px solid gray;}
#footerLeft { float: left; width: 48%; text-align: left; }
#footerRight { float: right; width: 48%; text-align: right; }


/*HEADER*/

#header { background: #fff url('../images/borderTop.png') repeat-x 0 159px; height: 183px; width: 960px; margin: 0 auto 0; border-top: 20px solid #fff; }
#headerLeft { background: url('../images/header_image_left.jpg') no-repeat; border: 1px solid #000; float: left; height: 158px; margin-top: 0; width: 158px; }
#headerMiddle { background: url('../images/header.png') no-repeat; color: #4682b4; float: left; font: bold italic 65px/65px times new roman, times, serif; margin: 0; padding-bottom: 33px; text-align: center; width: 640px; height: 123px}
#headerMiddle .tagline1 { color: #000; font: bold 16px arial ; padding-top:16px; }
#headerMiddle .redline { color: #FFFFFF; font: bold 16px arial; display: inline; background-color:red }
#headerMiddle .tagline2 span { background-color: #cc0000; font: bold 16px/26px arial, helvetica, sans-serif; color: #fff; letter-spacing: 1px; padding: 3px 6px; }
#headerRight { background: url('../images/header_image_right.jpg') no-repeat; border: 1px solid #000; float: left; height: 158px; float: left; margin-top: 0; width: 158px; }
#myBtn {  display:none; position:fixed;bottom:20px; right: 30px;  z-index: 99;  font-size: 18px;  border: none;  outline: none;  background-color: green;  color: white;  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}
/*NAVIGATION TOP*/

#navlist { border-bottom: 20px solid #fff; }

ul#navlist { background: #fff url('../images/bg_navTop.png') no-repeat; color: #fff; font-weight: bold; height: 23px; margin: 0; padding: 0; width: 960px; white-space: nowrap; text-align: right; }

#navlist li, #navlist li:visited { margin: 0; display: inline; list-style-type: none; line-height: 1.7em; padding: 0 5px 0 0; }

#navlist li a { color: #fff; text-decoration: none; padding: 0 2px 2px 0; }

#navlist li a:hover { background-color: #f0f8ff; color: #4682b4; text-decoration: none; }

/*MENU LEFT*/

#menu { width: 160px; }

#menu ul { margin: 0 0 20px 0; padding: 0; list-style-type: none; }

#menu a, #menu a:visited { color: #666; display: block; padding: 3px 5px; width: 150px; background-color: #f5f5f5; border-bottom: 1px solid #fff; }

#menu a:link, #menu a:visited { color: #666; text-decoration: none; }

#menu a:hover { background: url('../images/arrow.png') no-repeat right top; color: #4682b4; border-bottom: 1px solid #4682b4; }

/*STYLES*/

body { color: #666; margin: 0; font: normal 13px/1.5em arial, helvetica, sans-serif; }

h2, h3, h4 { display: block; clear: both; letter-spacing: 1px; margin: 10px 0 10px 0; }

h2 { font-size: 28px; line-height: 28px; margin: 0 0 10px 0; }

h3 { font-size: 20px; }

h4 { background-color: #f0f8ff; font-size: 13px; padding: 2px 5px; }

#leftcolumn h4, #rightcolumn h4 { background: #4682b4 url('../images/h4.png') no-repeat 0 0; border-bottom: 1px solid #fff; font-size: 1em; font-weight: bold; color: #fff; margin: 0; text-align: center; letter-spacing: 0; line-height: 1.2em; }

#leftcolumn h3, #rightcolumn h3 { font-size: 14px; margin: 5px 0;  letter-spacing: 0; }

p { display: block; clear: both; margin: 10px 0 10px 0;  font-size:12px; font-family: "Arial", "Helvetica", sans-serif;}

a, a:visited { color: #4682b4; font-weight: bold; text-decoration: underline; }

a:hover { color: #cc0000; text-decoration: none; }
 
hr { background-color: #ccc; color: #ccc; clear: both; height: 1px; border: 0; margin: 10px 0 10px 0; }

img { border: 0; vertical-align: middle; }

#contentcolumn ul { padding-left: 0; margin-left: 16px; }

#contentcolumn li { background: url('../images/list.png') no-repeat 0% 2px; list-style-type: none; padding-left: 16px; }

blockquote { border: 1px solid #ccc; margin: 10px 0; padding: 1px; }

blockquote h4 { background-color: #f5f5f5; margin: 0; padding: 2px 5px; }

blockquote p { padding: 0 4px 8px 4px; margin: 0; }

/*CLASSES*/

.advertisement { background: url('../images/roundedbox_top.gif') no-repeat right top; margin: 0 0 20px 0; font-size: 0pt; line-height: 0; }
.advertisement p { margin: 0; font-size: 12px; line-height: 1.4em; padding: 5px; }

.boxBlue { background-color: #f0f8ff; border-top: 1px solid #4682b4; border-bottom: 2px solid #4682b4; font-size: 12px; line-height: 1.4em; margin-bottom: 20px; padding: 2px 5px; }
.boxGrey { background-color: #f5f5f5; border-top: 1px solid #4682b4; border-bottom: 2px solid #4682b4; font-size: 12px; line-height: 1.4em; margin-bottom: 20px; padding: 2px 5px; }
.boxBlue p, .boxGrey p { margin: 0 0 10px 0; }
	
/* This area is for Content based datam that is text which is coded into the Css file rather than the HTML */

.aboutcinema:after { content: "As I hope your aware, the Village Hall Committee has been raising funds to allow the village to have it's own cinema capability at the village hall. These plans, including the fund raising are now very advanced and we hope to have everything up and running in the new year." ;}
.aboutpostoffice:after { content: "Your local post office and much more, also the new home of the Village Bakery. Visit for a wind range of good, including Stationary, Cards & Gifts, Pet Food, Papers & Magazines, Suzies Preserves , Plans & Floral baskets and much more.";}
.aboutshop:after { content: "Our local shop is well stoked with all your grocery need and is a fully licensed premise with a wide selection of wines, beers/cider and sprits. \A Opening Times: \A Mon/Fri. 6:30am - 8:00pm \ASat. 7:30am - 8:00pm \ASun. 7:70am - 2:00pm \A 19 High Street \A Great Bedwyn \A Tel: 01672 871 026 "; white-space:pre-wrap}
.aboutsite:after { content: "After some general discussion within the village, we have decided to restart the website, in the hope that some of the the historic objections have been resolved."}

/*		END of CONTENT 		*/
.centertext {text-align:center; }
.generaltext {font-style: normal; font-size:12px; font-family: "Arial", "Helvetica", sans-serif; }
.marginLeft { margin-left: 20px; }
.marginRight { margin-right: 20px; }
.imgLeft { background: url('../images/shadow.png') repeat-x left bottom; padding-bottom: 7px; float: left; margin: 5px 10px 0 0; }

.imgRight { background: url('../images/shadow.png') repeat-x left bottom; padding-bottom: 7px; float: right; margin: 5px 0 0 10px; }

.shadow { background: url('../images/shadow.png') repeat-x left bottom; padding-bottom: 7px; }

/*SPECIAL*/

.statusBox_gsnb, .gs-snippet, .gs-publisher { margin: 0 5px; }

.gs-title, .gs-clusterUrl { margin: 0 3px; } 